
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 22.08.2015</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 1</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/3144"/>järgmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>22.08.2015</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Saaremaa, Upa</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Bonnik Berthelsen</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">AG-3: 50s (3.28m/s)<br></td></tr><tr><td colspan="3" height="8"></td><tr>
      <tr><td colspan="3"><i>Lisainfo:</i> Agility EMV korraldatakse koostöös Koerteklubi Aktiiviga (abistab Koerteklubi VILE). <br><br>
Registreerimine 17.07-16.08.2015. Osalemistasu 25 EUR.</td><tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (76):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/3143/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Flyland Kolibri</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Tesla</a></td><td>SHE</td><td>Jelena Marzaljuk</td><td>37.04</td><td>4.43</td><td>-12.96</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Elbar's Golden Dominik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Stenley</a></td><td>SHE</td><td>Dmitri Kargin</td><td>37.37</td><td>4.39</td><td>-12.63</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Fire Rock Bree</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Bree</a></td><td>PAP</td><td>Mariann Rebane</td><td>37.9</td><td>4.33</td><td>-12.1</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Fire Rock Dandelion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Mirka</a></td><td>MP</td><td>Liivika Pärg</td><td>38.69</td><td>4.24</td><td>-11.31</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4649/Fire-Rock-Dioreen/">Fire Rock Dioreen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4649/Fire-Rock-Dioreen/">Deena</a></td><td>MP</td><td>Stefi Praakli</td><td>41.87</td><td>3.92</td><td>-8.13</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4472/Volfrad-Sagas-Viva-Jupiter-Callisto/">Volfrad Saga's Viva Jupiter-Callisto</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4472/Volfrad-Sagas-Viva-Jupiter-Callisto/">Ju-Ju</a></td><td>VBG</td><td>Jelena Marzaljuk</td><td>43.79</td><td>3.75</td><td>-6.21</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Wonder Babe Of Happytails</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Lill</a></td><td>WT</td><td>Tiina Jürjo</td><td>44.06</td><td>3.72</td><td>-5.94</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td>MIX</td><td>Maria Kivastik</td><td>44.68</td><td>3.67</td><td>-5.32</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2727/Kairojen-Indika/">Kairojen Indika</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2727/Kairojen-Indika/">Lumi</a></td><td>JRT</td><td>Kristi Vaidla</td><td>45.25</td><td>3.62</td><td>-4.75</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Lexberry's Soprano Girl Coffee</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Berta</a></td><td>JRT</td><td>Külliki Vain</td><td>45.52</td><td>3.60</td><td>-4.48</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Volfrad Saga's Ode To Sehkmeth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Runa</a></td><td>VBG</td><td>Jelena Marzaljuk</td><td>46.62</td><td>3.52</td><td>-3.38</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Siimline's How Do U Like Me Now</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Nupi</a></td><td>MP</td><td>Jane Tüksammel</td><td>47.02</td><td>3.49</td><td>-2.98</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4587/Jackobean-Gentianella-Ciliata/">Jackobean Gentianella Ciliata</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4587/Jackobean-Gentianella-Ciliata/">Chilli</a></td><td>JRT</td><td>Tiina Ehavald</td><td>47.75</td><td>3.43</td><td>-2.25</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td>JRT</td><td>Natalja Sazonova</td><td>47.77</td><td>3.43</td><td>-2.23</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>14</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Millgret Fantastic Feeling</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Willi</a></td><td>KP</td><td>Marta Miil</td><td>50.53</td><td>3.25</td><td>0.53</td><td>0</td><td>0.53</td><td>suurepärane</td>
            <td>AG-3</td><td>15</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3929/Armirelli-About-Truth/">Armirelli About Truth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3929/Armirelli-About-Truth/">Esty</a></td><td>AUT</td><td>Maria Teng</td><td>50.89</td><td>3.22</td><td>0.89</td><td>0</td><td>0.89</td><td>suurepärane</td>
            <td>AG-3</td><td>16</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1974/Lohusalu-Arukas-Arabella/">Lohusalu Arukas Arabella</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1974/Lohusalu-Arukas-Arabella/">Bella</a></td><td>JRT</td><td>Epp Keevallik</td><td>51.98</td><td>3.16</td><td>1.98</td><td>0</td><td>1.98</td><td>suurepärane</td>
            <td>AG-3</td><td>17</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td>35.81</td><td>4.58</td><td>-14.19</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>18</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4608/Karvahaalarin-Padme/">Karvahaalarin Padme</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4608/Karvahaalarin-Padme/">Γ (Gamma)</a></td><td>PRT</td><td>Indrek Tirmaste</td><td>36.11</td><td>4.54</td><td>-13.89</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>19</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Flyland Running Squirrel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Minku</a></td><td>SHE</td><td>Maarja Haljasmäe</td><td>36.41</td><td>4.50</td><td>-13.59</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>20</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Scarlett Bevy Jr Secret Hope</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Jessi</a></td><td>JRT</td><td>Jaanus Rand</td><td>46.03</td><td>3.56</td><td>-3.97</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>21</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td>MIX</td><td>Maria Teng</td><td>46.89</td><td>3.50</td><td>-3.11</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>22</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4442/Dinky-Kiss-Sunflower-Sophi/">Dinky Kiss Sunflower Sophi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4442/Dinky-Kiss-Sunflower-Sophi/">Sophie</a></td><td>PAP</td><td>Marge Mitt</td><td>47.28</td><td>3.47</td><td>-2.72</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>23</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Hermes Juros Šypsenele</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Piksel</a></td><td>KP</td><td>Genno Aug</td><td>45.09</td><td>3.64</td><td>-4.91</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>24</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Just Patrick van Statum</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Pätrik</a></td><td>JRT</td><td>Epp Keevallik</td><td>50.84</td><td>3.23</td><td>0.84</td><td>10</td><td>10.84</td><td>väga hea</td>
            <td>AG-3</td><td>25</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4471/Helandros-Artifact-Of-Annie/">Helandros Artifact Of Annie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4471/Helandros-Artifact-Of-Annie/">Anna</a></td><td>CKS</td><td>Kerli Reintamm</td><td>62.71</td><td>2.62</td><td>12.71</td><td>0</td><td>12.71</td><td>väga hea</td>
            <td>AG-3</td><td>26</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4470/Scarlett-Bevy-Jr-Amiga-Mia/">Scarlett Bevy Jr Amiga Mia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4470/Scarlett-Bevy-Jr-Amiga-Mia/">Mia</a></td><td>JRT</td><td>Kairi Raamat</td><td>56.2</td><td>2.92</td><td>6.2</td><td>15</td><td>21.2</td><td>hea</td>
            <td>AG-3</td><td>27</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3812/Riikolan-Poker-Face/">Riikolan Poker Face</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3812/Riikolan-Poker-Face/">Kusti</a></td><td>JRT</td><td>Ülli Saar</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3677/Skipper/">Skipper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3677/Skipper/">Skipp</a></td><td>MIX</td><td>Ege Taliaru</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>35.96</td><td>4.56</td><td>-14.04</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Drole d'Oiseau Mouflette Ferique</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Mia</a></td><td>PÜP</td><td>Tiina Jürjo</td><td>40.12</td><td>4.09</td><td>-9.88</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Dalylove Exclusive Essense</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Bibi</a></td><td>MAT</td><td>Aleksander Andre</td><td>42.02</td><td>3.90</td><td>-7.98</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3695/Vale-Sitikas-Triinu/">Väle Sitikas Triinu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3695/Vale-Sitikas-Triinu/">Tessy</a></td><td>BGL</td><td>Kristin Puusepp</td><td>43.53</td><td>3.77</td><td>-6.47</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4550/Silvery-Blu-Tiffany/">Silvery Blu Tiffany</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4550/Silvery-Blu-Tiffany/">Tiffany</a></td><td>SHE</td><td>Meiri Soon</td><td>45.94</td><td>3.57</td><td>-4.06</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Elbar's Black Fairy Flower</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Fira</a></td><td>SHE</td><td>Elen Kivi-Paju</td><td>36.04</td><td>4.55</td><td>-13.96</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3595/Excellent-Choice-The-Real-Deal/">Excellent Choice The Real Deal</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3595/Excellent-Choice-The-Real-Deal/">Troy</a></td><td>SHE</td><td>Elika Salonen</td><td>36.27</td><td>4.52</td><td>-13.73</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Northworth Kiss So Sweet</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Tuutu</a></td><td>IKS</td><td>Inga Järv</td><td>40.96</td><td>4.00</td><td>-9.04</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Soft And Furry Kamilla</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Tika</a></td><td>GHT</td><td>Natalja Garastsenko</td><td>41.24</td><td>3.98</td><td>-8.76</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Scandyline Elegant Gentleman</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Seva</a></td><td>SHE</td><td>Jelena Virro</td><td>42.32</td><td>3.88</td><td>-7.68</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3763/Arabella/">Arabella</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3763/Arabella/">Njusha</a></td><td>MIX</td><td>Olga Nasibullina</td><td>43.37</td><td>3.78</td><td>-6.63</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4469/Elbars-Golden-Gerbera/">Elbar's Golden Gerbera</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4469/Elbars-Golden-Gerbera/">Shelly</a></td><td>SHE</td><td>Merili Pärn</td><td>46.4</td><td>3.53</td><td>-3.6</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1754/Mersu-Trendy-Trudy/">Mersu Trendy Trudy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1754/Mersu-Trendy-Trudy/">Trudy</a></td><td>BT</td><td>Raul Siim</td><td>47.39</td><td>3.46</td><td>-2.61</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4524/Hugo/">Hugo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4524/Hugo/">Hugo</a></td><td>MIX</td><td>Ereli Mägi</td><td>51.32</td><td>3.20</td><td>1.32</td><td>5</td><td>6.32</td><td>väga hea</td>
            <td>AG-3</td><td>14</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Elbar's Black Joconde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Lizzi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>34.68</td><td>4.73</td><td>-15.32</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>15</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4372/Dalylove-Incredible-Intelligence/">Dalylove Incredible Intelligence</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4372/Dalylove-Incredible-Intelligence/">Niki</a></td><td>MAT</td><td>Aleksander Andre</td><td>37.88</td><td>4.33</td><td>-12.12</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>16</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4100/Krumme-Furche-Cucaracha/">Krumme Furche Cucaracha</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4100/Krumme-Furche-Cucaracha/">Mumm</a></td><td>KRO</td><td>Epp Keevallik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Frosty Forest Zeta Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Süsi</a></td><td>MAL</td><td>Marje Piiroja</td><td>34.8</td><td>4.71</td><td>-15.2</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Follow The Leader Ecstasy Dream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Dream</a></td><td>BC</td><td>Eve Lepik</td><td>35.35</td><td>4.64</td><td>-14.65</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Maeglin Hurricane</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Bolt</a></td><td>BC</td><td>Natalja Garastsenko</td><td>35.54</td><td>4.61</td><td>-14.46</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3815/Mainspring-Tjika/">Mainspring Tjika</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3815/Mainspring-Tjika/">Tii</a></td><td>BC</td><td>Monika Põld</td><td>35.95</td><td>4.56</td><td>-14.05</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td>MIX</td><td>Marika Samlik</td><td>38.14</td><td>4.30</td><td>-11.86</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4095/Virus-vom-Hause-Diethelm/">Virus vom Hause Diethelm</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4095/Virus-vom-Hause-Diethelm/">Karro</a></td><td>MAL</td><td>Inge Ringmets</td><td>38.84</td><td>4.22</td><td>-11.16</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td>MIX</td><td>Saara Vällik</td><td>39.17</td><td>4.19</td><td>-10.83</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Tending Eagle-Eyed</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Rika</a></td><td>BC</td><td>Anne Tammiksalu</td><td>39.39</td><td>4.16</td><td>-10.61</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Ar'tfulfox's Known As Hotberry</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Bruno</a></td><td>TER</td><td>Vambola Eesmaa</td><td>42.87</td><td>3.83</td><td>-7.13</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Follow The Leader Caffeine Yes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Yes</a></td><td>BC</td><td>Kristi Vaidla</td><td>35.07</td><td>4.68</td><td>-14.93</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2535/Clara-Dynamic-Quest/">Clara Dynamic Quest</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2535/Clara-Dynamic-Quest/">Clara</a></td><td>BC</td><td>Stefi Praakli</td><td>35.75</td><td>4.59</td><td>-14.25</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3719/Never-Never-Land-GWhirlaway/">Never Never Land G'Whirlaway</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3719/Never-Never-Land-GWhirlaway/">Tuffy</a></td><td>BC</td><td>Alar Kivilo</td><td>35.8</td><td>4.58</td><td>-14.2</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3642/Esaber-Controle-Voor-Wanda/">Esaber Controle Voor Wanda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3642/Esaber-Controle-Voor-Wanda/">Ro</a></td><td>HLK</td><td>Keida Tirmaste</td><td>39.24</td><td>4.18</td><td>-10.76</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td>MIX</td><td>Merika Laid</td><td>42.17</td><td>3.89</td><td>-7.83</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>14</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4338/Sentikki-Propwash-Trip-To-Paris/">Sentikki Propwash Trip To Paris</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4338/Sentikki-Propwash-Trip-To-Paris/">Paris</a></td><td>ALK</td><td>Keida Tirmaste</td><td>47.49</td><td>3.45</td><td>-2.51</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>15</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4828/Harmony-Hope-Alias-Dakota/">Harmony Hope Alias Dakota</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4828/Harmony-Hope-Alias-Dakota/">Lisa</a></td><td>GRO</td><td>Natalja Arhipova</td><td>47.97</td><td>3.42</td><td>-2.03</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>16</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td>MIX</td><td>Marika Samlik</td><td>37.45</td><td>4.38</td><td>-12.55</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>17</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4109/Shaggy-Tollers-Wild-Cayenne/">Shaggy Toller's Wild Cayenne</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4109/Shaggy-Tollers-Wild-Cayenne/">Coco</a></td><td>NSR</td><td>Kadi Randoja</td><td>40.05</td><td>4.09</td><td>-9.95</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>18</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Cayring Isabel Inez</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Bella</a></td><td>KUL</td><td>Jaanika Lillenberg</td><td>40.25</td><td>4.07</td><td>-9.75</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>19</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Meringa's Iminye</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Kessu</a></td><td>KEL</td><td>Mary Naber</td><td>44.74</td><td>3.67</td><td>-5.26</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>20</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4473/Im-Terra-Antyda-Kiara/">I'm Terra Antyda Kiara</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4473/Im-Terra-Antyda-Kiara/">Kiara</a></td><td>KUL</td><td>Kätlin Martinson</td><td>52.09</td><td>3.15</td><td>2.09</td><td>10</td><td>12.09</td><td>väga hea</td>
            <td>AG-3</td><td>21</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Mortimer</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Morti</a></td><td>MIX</td><td>Monika Põld</td><td>40.47</td><td>4.05</td><td>-9.53</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>22</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Esaber Behendig Met Wanda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Hennie</a></td><td>HLK</td><td>Kairi Raamat</td><td>43.02</td><td>3.81</td><td>-6.98</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>23</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3799/Maeglin-Keilidh/">Maeglin Keilidh</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3799/Maeglin-Keilidh/">Keili</a></td><td>BC</td><td>Inga Järv</td><td>33.77</td><td>4.86</td><td>-16.23</td><td>20</td><td>20</td><td>hea</td>
            <td>AG-3</td><td>24</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3734/All-Zet-All-Jazzed-Up/">All Zet All Jazzed Up</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3734/All-Zet-All-Jazzed-Up/">Jazzie</a></td><td>BC</td><td>Margit Luts</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td>MIX</td><td>Kairi Raamat</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Fire Rock Erk</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Erk</a></td><td>BC</td><td>Marko Visse</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5015/Flyland-Black-Blizzard/">Flyland Black Blizzard</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5015/Flyland-Black-Blizzard/">Dobby</a></td><td>BC</td><td>Maarja Haljasmäe</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Fire Rock Eternity</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Ettie</a></td><td>BC</td><td>Stefi Praakli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4552/Smiling-Snowball-Moon-Light/">Smiling Snowball Moon Light</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4552/Smiling-Snowball-Moon-Light/">Mona</a></td><td>SAM</td><td>Triinu Sooäär</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>